/* BASE STYLES CSS DOCUMENT */
/*@import url("selector.css");*/

h1{
	font-family: "Proxima Nova", Arial, sans-serif;
	font-size: 200%;
	line-height:normal
}
h2{
	font-family: "Proxima Nova", Arial, sans-serif;
	font-size: 160%;
	line-height:normal
}
h3{
	font-family: "Proxima Nova", Arial, sans-serif;
	font-size: 130%;
	line-height:normal
}
h4,h5,h6{
	font-family: "Proxima Nova", Arial, sans-serif;
	font-size: 115%;
}
.strikeout{
	text-decoration: line-through;
}
/*.noWrapClass{
	white-space: nowrap;
	text-align: center;
}*/
.siteMapHeading{
	font-size: 115%;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}
.siteMapLinks{
	margin: 0px 0px 20px 5%;
}
#breadcrumbs{
	font-size: .95em;
	color: #bfbfbf;
	/*background-image: url(../images/clearpixel.gif);*/
	text-align: left;
	margin:.5em;
	padding-bottom:.5em;
	font-variant:small-caps;
	border-bottom: thin solid #bfbfbf;
}
.headerline{display:none;}
#breadcrumbs a{
	color: #bfbfbf;
	text-decoration: none;
}
#breadcrumbs a:hover{
	color: #999999;
	text-decoration: underline;
}

#footer{margin-top:.5em; text-align:center; font-variant:small-caps;}
#footer, #footer a, #footer a:hover {color:#999; }
#footer ul, #viewer-links ul{list-style:none;}
#viewer-links ul{display:inline; margin-right:1em; padding:0;}
#footer ul li{display:inline; margin-right:1em;}
#viewer-links ul li{display:inline; margin-right:.3em;}
#viewer-links ul li img{ vertical-align: middle; margin-right:.5em;}
#viewer-links ul li a{ color:#999;}
